/*
Theme Name:  cherryone
Template:    cherryframework4
*/

html {
position:relative;
min-height:100%
}

body {
font-family:'PT Sans',sans-serif;
color:#808083;
margin-bottom:195px;
font-size:15px
}

/* STYLES */

h1,h2,h3,h4,h5 {
text-transform:none;
font-weight:400
}

h2 {
margin-top:15px;
font-size:26px;
margin-bottom:20px
}

h3 {
font-size:20px;
line-height:1.15em
}

h3 + h3 {
margin-top:0
}

h4 {
border-bottom:1px solid #ddd;
padding-bottom:10px;
margin:30px 0 20px
}

p {
margin-bottom:15px
}

/* button */

.btn-rmp {
border-bottom-right-radius:5px;
background-color:#050d9e;
font-style:italic;
padding:3px 9px;
color:#fff;
position:relative
}

.btn-rmp:after {
background:#444;
content:"";
position:absolute;
top:0;
right:0;
height:100%;
width:0;
display:block;
z-index:2;
-moz-transition:all .3s ease;
-o-transition:all .3s ease;
-webkit-transition:all .3s ease;
transition:all .3s ease
}

.btn-rmp:hover:after {
width:100%
}

.btn-rmp:hover {
color:#fff
}

	.btn-rmp span {
	position:relative;
	z-index:3
	}

/* OUTER-WRAPPER */

#wrapper2 {
overflow:hidden
}

	/* HEADER */
	
	#top-banner {
	height:25px
	}
	
	.grey-bg-01 {
	background-color:#8e9093;
	position:relative
	}
	
	.col-md-12 .grey-bg-01:after {
	top:0;
	bottom:0;
	width:100000px;
	right:0;
	content:"";
	position:absolute;
	z-index:-1;
	background-color:#8e9093
	}
	
		#logo {
		margin:-45px 0 35px -15px
		}
		
		#logo-secondary {
		position:relative;
		z-index:20
		}

	/* NAVIGATION */	
	
	.navbar {
	margin-bottom:35px
	}
	
		.navbar-nav>li>a {
		text-transform:uppercase;
		color:#8e9093;
		font-size:17px;
		font-weight:400;
		padding-top:12px;
		padding-bottom:12px;
		-moz-transition:background-color .3s ease;
		-o-transition:background-color .3s ease;
		-webkit-transition:background-color .3s ease;
		transition:background-color .3s ease
		}

		.navbar-nav>li.active:not(:first-child)>a,.navbar-nav>.active>a:focus,.navbar-nav>.active>a:hover {
		color:#555;
		background-color:#e7e7e7
		}
	
	
/* CONTENT */
	
.white-bg {
background-color:#fff;
margin-left:-30px
}

	.site-content {
	padding:0
	}
	
		#content .container-fluid {
		padding:0
		}

			#content-container {
			padding:20px 0 50px 30px;
			min-height:450px
			}


/* Internal ? */
.grey-bg-03 {
background-color:#444
}

.page-content {
margin:0
}

/* SIDEBAR */

/* Left Menu */

#menu-left-menu {
list-style:none;
padding-left:0;
margin-bottom:30px;
margin-left:-15px
}

	#menu-left-menu li {
	border-bottom:1px solid #fff;
	margin:0
	}
	
		#menu-left-menu li a {
		color:#fff;
		display:block;
		font-weight:400;
		font-size:21px;
		position:relative;
		padding:29px 10px 29px 68px;
		z-index:5
		}
		
		#menu-left-menu li a:hover {
		text-decoration:none;
		color:#FFF
		}
		
		#menu-left-menu li a:before {
		content:"";
		width:32px;
		height:32px;
		display:block;
		position:absolute;
		left:15px;
		top:33%;
		z-index:3
		}

		#menu-left-menu li a:after {
		background:#444;
		content:"";
		position:absolute;
		top:0;
		right:0;
		height:100%;
		width:0;
		display:block;
		z-index:-1;
		-moz-transition:all .3s ease;
		-o-transition:all .3s ease;
		-webkit-transition:all .3s ease;
		transition:all .3s ease
		}
		
		#menu-left-menu li a:hover:after {
		width:100%
		}
		
		#menu-left-menu li.link-phone a:before {
		background-image:url(images/icon_phone.png)
		}
		
		#menu-left-menu li.link-service a:before {
		background-image:url(images/icon_service.png)
		}

		#menu-left-menu li.link-quote a:before {
		background-image:url(images/icon_quote.png)
		}
		
		#menu-left-menu li.link-store a:before {
		background-image:url(images/icon_store.png)
		}
		
			#menu-left-menu li a span {
			position:relative;
			z-index:3
			}
			
/* Latest Offer */

#sidebar .widget_text {
border-bottom-right-radius:5px;
border-bottom-left-radius:5px;
color:#444;
text-align:center;
font-size:22px;
margin-left:-15px;
margin-right:15px;
background-color:#babcbe
}

	#sidebar .widget_text h3 {
	color:#FFF;
	text-align:center;
	font-size:24px;
	padding:8px 5px 2px;
	margin-bottom:12px;
	background-color:#444
	}
	
	#sidebar .widget_text img {
	margin:13px auto
	}
	
	#sidebar .widget_text .btn {
	margin-right:20px;
	margin-bottom:15px
	}



/* FOOTER */

#footer {
position:absolute;
bottom:0;
width:100%;
height:195px;
background-color:#fff;
border-top:5px solid #fff;
font-size:13px;
color:#909295
}

	#footer a {
	color:#909295
	}
	
	#footer .grey-bg-01 {
	padding:20px 0 45px;
	margin-bottom:5px;
	position:relative
	}
	
	#footer .grey-bg-01, #footer .grey-bg-01 a {
	color:#FFF
	}

	#footer h3 {
	font-size:13px;
	border-bottom:1px solid #fff;
	padding-bottom:10px;
	color:#FFF;
	text-transform:uppercase;
	margin:0 0 20px!important
	}

	#footer .widget {
	margin:0
	}

		#logo-volvo-penta-reverse {
		margin:10px 20px 0 0
		}



/* HOMEPAGE */

	/* Carousel */

	#carousel-wrap {
	height:100%;
	position:relative;
	z-index:1
	}
	
		.carousel-inner img {
		min-width:100%
		}
		
		.carousel-caption {
		background-color:rgba(5,13,158,0.8);
		text-align:right;
		color:#fff;
		font-size:42px;
		left:0;
		right:0;
		bottom:0;
		padding-bottom:20px;
		line-height:1.1em
		}
		
			.carousel-caption h4 {
			display:none
			}
		
			.carousel-caption span {
			width:727.5px;
			display:block
			}
	
		.carousel-indicators {
		display:none
		}
		
	/* Content */
		
	.home #content-container {
		padding-bottom:30px;
		min-height:0
	}
	
		/* Click-throughs */

		.grey-bg-02 {
		background-color:#babcbe
		}
		
			#click-throughs {
			padding:40px 0 10px 30px;
			position:relative
			}
			
			#click-throughs:after {
			top:0;
			bottom:0;
			width:100000px;
			content:"";
			position:absolute;
			z-index:-1;
			background-color:#babcbe
			}
			
				#click-throughs img {
				width:100%
				}
				
				#click-throughs a {
				position:relative;
				display:block;
				margin-bottom:30px;
				overflow:hidden
				}
				
					#click-throughs a span {
					background-color:rgba(5,13,158,0.8);
					color:#fff;
					position:absolute;
					bottom:0;
					font-size:19px;
					min-height:70px;
					width:101%;
					padding:0 20px;
					display:table
					}
					
						#click-throughs a span i {
						line-height:1.1em;
						display:table-cell;
						vertical-align:middle;
						font-style:normal
						}
	
/* INTERNAL */

	/* Form Styles */
			
	.wpcf7 form .wpcf7-form-control-wrap {
	margin-bottom:20px
	}
	
	.wpcf7 form .submit-wrap {
		text-align: left;
	}
				
		.wpcf7 form .submit-wrap input {
		border-bottom-right-radius:5px;
		background-color:#050d9e;
		font-style:italic;
		padding:10px 32px;
		color:#fff!important;
		position:relative;
		float:none;
		border:none
		}
		
		.wpcf7 form .submit-wrap input:hover {
		background:#444
		}
	
		.wpcf7 form textarea {
		height:auto
		}
		
		legend {
		margin:40px 0 30px;
		padding-bottom:15px
		}
		
		.wpcf7 form input[type="text"],.wpcf7 form input[type="email"],.wpcf7 form textarea {
		padding:21px 20px
		}
		
		/* Contact Form Styles */
		
		.wpcf7#wpcf7-f1147-p801-o1 form {
		margin-top:15px
		}
		
			.wpcf7#wpcf7-f1147-p801-o1 form .wpcf7-form-control-wrap {
			margin-bottom:15px
			}
			
				.wpcf7#wpcf7-f1147-p801-o1 form .col-md-4.field {
				/*padding:0 5px;*/
				margin-left:0;
				margin-right:0
				}
				
				.wpcf7#wpcf7-f1147-p801-o1 form .wpcf7-form-control-wrap.your-phone {
				margin-left: -10px;
				}
				
				.wpcf7#wpcf7-f1147-p801-o1 form .wpcf7-form-control-wrap.your-email {
				margin: 0 -5px;
				}
				
				.wpcf7#wpcf7-f1147-p801-o1 form .wpcf7-form-control-wrap.your-name {
				margin-right: -10px;
				}
		
	/* Team Styles */
	
	.team-listing {
		padding-top: 10px;
	}
	
	.team-item {
		margin-bottom: 40px;
	}
	
	h4.team-listing_name {
	font-size:20px;
	margin-top:0
	}
			
	h5.team-listing_position {
	font-size:13px;
	line-height:1.42857143;
	margin-top:0;
	}
	
	.team-meta_item.email {
	word-wrap:break-word
	}
	
	.team-listing_photo {
		margin-top: 15px;
	}
	
	/* Google Map Overlay */

	.overlay {
	background:transparent;
	position:relative;
	width:100%;
	height:450px;
	top:450px;
	margin-top:-450px
	}

/* WORDPRESS STYLES */

.widget {
margin:0
}

.page-content, .entry-content,.entry-summary {
margin:0
}

img.alignright {
float:right;
margin:0 0 30px 30px
}

img.alignleft {
float:left;
margin:0 1em 1em 0
}

img.aligncenter {
display:block;
margin:20px auto
}

.alignright {
float:right;
margin:0 0 30px 30px;
clear:right;
width:30%
}

.alignleft {
float:left
}

.aligncenter {
display:block;
margin-left:auto;
margin-right:auto
}


@media(min-width: 1200px) {

	/* Carousel */
	.carousel-caption span {
	width:877.5px
	}
	
	/* Sidebar */
	#menu-left-menu li a {
	font-size:24px
	}
	
	/* Clickthroughs */
	#click-throughs a span {
	font-size:20px
	}
}

@media (max-width: 991px) {
	
	/* Styles */
	h2 {
	font-size:23px!important
	}
	
	h3 {
	font-size:17px!important
	}
	
	/* Header */
	#logo {
	margin:-30px 0 25px -15px
	}
	
	/* Navigation */
	.navbar-collapse {
	padding-left:0;
	padding-right:0
	}
	
	.navbar-nav>li>a {
	padding:12px 10px 12px 11px
	}
	
	/* Footer */
	#logo-volvo-penta-reverse {
	margin:35px 0 0
	}
	
	/* Home */
	
		/* Carousel */
		.carousel-caption {
		font-size:23px
		}
		
			.carousel-caption span {
			width:500px
			}
	
	/* Internal */
	
		/* Team Styles */
		.team-item {
		padding-bottom:20px;
		margin-bottom:20px;
		position:relative
		}
		
		.team-item:after {
		background:#ddd;
		left:0;
		right:0;
		bottom:-20px;
		height:1px;
		margin-top:30px
		}
		
			h4.team-listing_name {
			border:none;
			margin-bottom:0
			}
}

@media (max-width: 767px) {
	
	/* Header */
	.col-md-12 .grey-bg-01:after {
	content:none
	}
	
		#logo {
		margin:0 0 20px;
		text-align:center
		}
	
	/* Navigation */
	
	.navbar {
	border-color:#e7e7e7;
	margin-bottom:20px;
	min-height:0
	}
	
		.navbar-header {
		background-color:#8e9093
		}
		
			.navbar-toggle {
			border-color:transparent;
			margin-top:3px;
			margin-bottom:3px
			}
			
			.navbar-toggle .icon-bar {
			background-color:#ddd
			}
	
		.navbar-collapse {
		border-color:#e7e7e7;
		padding-left:15px;
		padding-right:15px
		}
	
			.navbar-nav>li>a {
			padding:10px 15px
			}
			
			.navbar-nav>li.active>a {
			color:#555;
			background-color:#e7e7e7
			}
	
	/* Carousel */
	#wrapper-container {
	background-color:transparent
	}
	
		#carousel-wrap {
		margin-bottom:65px
		}
		
			.carousel-inner {
			overflow:visible
			}
			
				.carousel-caption {
				bottom:-65px
				}
				
					.carousel-caption span {
					width:100%;
					padding-right:15px
					}
			
	/* Sidebar */
	#menu-left-menu {
	margin-left:0
	}
	
		#menu-left-menu li a {
		padding-top:20px;
		padding-bottom:20px;
		background-color:#8e9093
		}
		
		#menu-left-menu li a:before {
		top:27%
		}
	
	#sidebar .widget_text {
	display:none
	}
	
	/* Home */
	
	.home #carousel-wrap {
	margin-bottom:90px
	}
		
		.home .carousel-caption {
		bottom:-90px
		}
}

@media (max-width: 500px) {
	
	/* Navigation */
	.menu-primary_trigger {
	display:none!important
	}
	
}